{
"id":"duo",
"type":"bible",
"name":"Agta, Dupaninan",
"nameEnglish":"Agta, Dupaninan: Agta, Dupaninan (New Testament)",
"hasLemma":false,
"redistributable":false,
"abbr":"duo",
"dir":"ltr",
"lang":"duo",
"country":"Philippines",
"countries":["PH"],
"allcountries":["PH"],
"langNameEnglish":"Agta, Dupaninan",
"langName":"",
"fontClass":"latin"
}
